Run a c++ mode with
phenix.phasertng < cards

To create new mode
  Create file for mode, run/runX.py (python) or codebase/phasertng/run/runX.cc (c++)
  Add mode name an descriptors to phasertng/phil/mode_generator.py flagging as python or c++
  Add new keywords to phasertng/phil/master_phil_file.py
  Add mode to shared relevant keywords input/result in phil/master_phil_file.py, such as suite
  Add mode to either run/ModeRunner.py (python) or codebase/phasertng/main/Phasertng.cc (c++)
  Add mode to include in run/ModeRunner.py (python)
  Add mode to the relevant reflections type in codebase/phasertng/main/Phasertng.cc (c++)
  Add mode to member functions in codebase/phasertng/main/Phasertng.h (c++)

